<?php
/**
*
* football_mod_install [English]
*
* @package - phpBB3 Football
* @version $Id: football_mod_install.php 12 2011-03-13 08:03:31Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'1BL_2010'							=> 'Install 1st German Football League 2010',

	'2BL_2010'							=> 'Install 2nd German Football League 2010',

	'ACP_FOOTBALL_ALL_BETS_VIEW'		=> 'View all bets',
	'ACP_FOOTBALL_BETS_MANAGE'			=> 'Bets edit',
	'ACP_FOOTBALL_CONFIGURATION'		=> 'Prediction league configuration',
	'ACP_FOOTBALL_EXTRA_MANAGE'			=> 'Manage extra bets',
	'ACP_FOOTBALL_FEATURES'				=> 'Prediction league features',
	'ACP_FOOTBALL_KO_MANAGE'			=> 'Determine KO rounds winner',
	'ACP_FOOTBALL_LEAGUES_MANAGE'		=> 'Manage leagues',
	'ACP_FOOTBALL_MANAGEMENT'			=> 'Manage prediction league',
	'ACP_FOOTBALL_MATCHDAYS_MANAGE'		=> 'Manage matchdays',
	'ACP_FOOTBALL_MATCHES_MANAGE'		=> 'Manage matches',
	'ACP_FOOTBALL_MENU'					=> 'phpBB3 Football Menu settings',
	'ACP_FOOTBALL_RESULTS_MANAGE'		=> 'Manage match results',
	'ACP_FOOTBALL_SEASONS_MANAGE'		=> 'Manage seasons',
	'ACP_FOOTBALL_SETTINGS'				=> 'Prediction league settings',
	'ACP_FOOTBALL_TEAMS_MANAGE'			=> 'Manage teams',
	'ACP_FOOTBALL_USERGUIDE'			=> 'Userguide',
	'ACP_FOOTBALL_UPDATE_MANAGE'		=> 'Update fixture lists',
	'ADD_CUSTOM_PROFILE_FIELDS'			=> 'Add user-defined profile fields: %s',
	'ADD_DATA'							=> 'Add leagues data: %s',
	'ADD_FOOTBALL_ADMIN_ROLE'			=> 'Add football administrator role:',
	'ALL_CACHES_PURGED'					=> 'All Caches purged',

	'CL_2010'							=> 'Install Champions League 2010',

	'DELETE_CUSTOM_PROFILE_FIELDS'		=> 'Remove the user-defined profile fields: %s',
	'DELETE_FOOTBALL_ADMIN_ROLE'		=> 'Remove football administrator role:',
	'DFB_2010'							=> 'Install German Football Association Cup  2010',

	'EL_2010'							=> 'Install Europa League 2010',

	'FOOTBALL_INSTALLED'				=> 'phpBB3 Football MOD installed',
	'FOOTBALL_MOD'						=> 'phpBB3 Football MOD',
	'FOOTBALL_MOD_EXPLAIN'				=> 'Football prediction league for phpBB3 with support of Championships, Football Cups, Champions League, Europa League, European championships and world cup. <br/> <br/> <strong> this Mod is currently still a beta. </strong>',

	'INSTALL_FOOTBALL_MOD'				=> 'Install phpBB3 Football MOD',
	'INSTALL_FOOTBALL_MOD_CONFIRM'		=> 'Are you ready to install the phpBB3 Football MOD?',

	'RECALCULATE'						=> 'Recalculate:  %s',
	'ROLE_ADMIN_FOOTBALL'				=> 'Football Administrator',

	'UNINSTALL_FOOTBALL_MOD'			=> 'Uninstall phpBB3 Football MOD',
	'UNINSTALL_FOOTBALL_MOD_CONFIRM'	=> 'Are you ready to uninstall the phpBB3 Football MOD?  All settings and data saved by this mod will be removed!',
	'UPDATE_FOOTBALL_MOD'				=> 'Update phpBB3 Football MOD',
	'UPDATE_FOOTBALL_MOD_CONFIRM'		=> 'Are you ready to update the phpBB3 Football MOD? ',

	'WM_2010'							=> 'Install world cup 2010',
));

?>