<?php
/**
* 
* info_acp_football [Deutsch — Du]
*
* @package language
* @version $Id: info_acp_football.php 12 2011-03-13 08:03:31Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Football Settings
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_CONFIGURATION'		=> 'Tipprunden-Konfiguration',
	'ACP_FOOTBALL_MANAGEMENT'			=> 'Tipprunde-Verwalten',
	'ACP_FOOTBALL_SETTINGS'				=> 'Tipprunden-Einstellungen',
	'ACP_FOOTBALL_SETTINGS_EXPLAIN'		=> 'Hier kannst du einige grundlegende Einstellungen der Tipprunde vornehmen, ihr einen passenden Namen und eine Beschreibung geben und, neben anderen Werten, die Standard-Einstellungen für die Anzeige anpassen. ',

	'DISABLE_FOOTBALL'					=> 'Tipprunde deaktivieren',
	'DISABLE_FOOTBALL_EXPLAIN'			=> 'Hiermit sperrst du die Tipprunde für alle Benutzer. Wenn du möchtest, kannst du eine kurze Nachricht (bis zu 255 Zeichen) angeben. ',
	'DISPLAY_RANKS'						=> 'Anzahl angezeigter Tipper in den Übersichts-Ranglisten',
	'DISPLAY_RANKS_EXPLAIN'				=> 'Limitiert die Anzeige der Spieltags- und Gesamtrangliste in der Hauptansicht. Die eigene Platzierung wird ggf. unten angehängt. ',

	'FOOTBALL_CODE'						=> 'Tipprunden Code',
	'FOOTBALL_CODE_EXPLAIN'				=> 'Zugangscode zur Tipprunde z.B. für Cronjobs. ',
	'FOOTBALL_INFO'						=> 'Tipprunden Information anzeigen',
	'FOOTBALL_INFO_EXPLAIN'				=> 'Hiermit kannst Du eine kurze Information (bis zu 255 Zeichen) oberhalb der Tippdaten anzeigen lassen. ',
	'FOOTBALL_NAME'						=> 'Name der Tipprunde',
	'FOOTBALL_NAME_EXPLAIN'				=> 'Name der im Tipprunden-Menu verwendet wird, um zur Hauptseite zu gelangen. ',
	'FOOTBALL_OVERRIDE_STYLE'			=> 'Style überschreiben',
	'FOOTBALL_OVERRIDE_STYLE_EXPLAIN'	=> 'Verwendet für die Tipprunde immer den Standard-Tipprunden-Style. ',
	'FOOTBALL_SIDE'						=> 'Tipprunden Sidebar Menu anzeigen',
	'FOOTBALL_SIDE_EXPLAIN'				=> 'Soll die Tipprunden Sidebar angezeigt werden? Wenn nicht müssen die Links selbst codiert werden. ',
	'FOOTBALL_STYLE'					=> 'Standard Tipprunden Style',
	'FOOTBALL_UPDATE_SOURCE'			=> 'Update Quelle',
	'FOOTBALL_UPDATE_SOURCE_EXPLAIN'	=> 'Link zur Quelle des Updates. Falls leer, wird automatisch <var>http://football.bplaced.net/football/xml/football_xml_season.php</var> gewählt. ',
	'FOOTBALL_UPDATE_CODE'				=> 'Update Code',
	'FOOTBALL_UPDATE_CODE_EXPLAIN'		=> 'Nur mit diesem Code können Updates von dieser Seite heruntergeladen werden. ',

	'GUEST_VIEW'						=> 'Tipprunde für Gäste sichtbar',
	'GUEST_VIEW_EXPLAIN'				=> 'Sollen Gäste die Tipprunde sehen können, oder nur angemeldete User?',

	'HOST_TIMEZONE'						=> 'Host Zeitzone',
	'HOST_TIMEZONE_EXPLAIN'				=> 'Differenz zur Board Zeitzone wenn dein Host in einer anderen Zeitzone steht, damit die Tippabgabe korrekt funktioniert. ',

	'LEFT_COLUMN'						=> 'Spaltenbreite Links in Pixeln',
	'LEFT_COLUMN_EXPLAIN'				=> 'Optimale Breite 180 Pixel. Dieser Wert sollte nicht unterschritten werden. ',

	'PREDICTION_LEAGUE'					=> 'Tipprunde',

	'RIGHT_COLUMN'						=> 'Spaltenbreite Rechts in Pixeln',
	'RIGHT_COLUMN_EXPLAIN'				=> 'Optimal 180 Pixel. Dieser Wert wird durch externe Einblendungen ggf. übersteuert. ',

	'USERS_PAGE'						=> 'Tipper pro Seite',
	'USERS_PAGE_EXPLAIN'				=> 'Anzahl der Tipper je Seite in der Hauptrangliste und Alle Tipps. ',

	'WIN_NAME'							=> 'Gewinn Name (oder Währung)',
	'WIN_NAME_EXPLAIN'					=> 'Der Name, der für die Gewinne in der Tipprunde angezeigt werden soll',
));

// Football Features 
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_FEATURES'				=> 'Tipprunden-Funktionalitäten',
	'ACP_FOOTBALL_FEATURES_EXPLAIN'		=> 'Hier kannst du einige Funktionen der Tipprunde aktivieren bzw. deaktivieren',
	'ACP_FOOTBALL_USERGUIDE'			=> 'Benutzerhilfe',
	'ACP_FOOTBALL_USERGUIDE_EXPLAIN'	=> 'Hier findest du Hilfe für die Einstellungen des phpBB3 Football MODs.<br />Wenn du Fragen hast, dann schaue bitte immer zuerst hier!',

	'BANK'								=> 'Tipprunden Konto verwalten',
	'BANK_EXPLAIN'						=> 'Sollen Tipprunden Konten mit Einsätzen und Gewinnen gepflegt werden?',

	'DELETE_GOOGLE_ACCESS'				=> 'Google Gadget football_google.xml löschen. ',

	'FOUNDER_DELETE'					=> 'Nur Gründungsmitglieder dürfen löschen',
	'FOUNDER_DELETE_EXPLAIN'			=> 'Löschung von Spielplandaten wie Saisons, Ligen, Teams, Spieltage und Spielpläne nur auf Gründungsmitglieder beschränken. ',

	'GOOGLE_ACCESS'						=> 'Google Gadget zur Tipprunde löschen',
	'GOOGLE_ACCESS_EXPLAIN'				=> 'Google Gadget mit Zugriff auf die Tipprunde unwiderruflich löschen. ',
	'GOOGLE_DELETED'					=> 'Google Gadget football_google.xml wurde gelöscht. ',
	'GOOGLE_LEAGUE'						=> 'Google Gadget zur Liga bereitstellen',
	'GOOGLE_LEAGUE_EXPLAIN'				=> 'Es wird zu jeder Liga ein Google Gadget erzeugt, das die Ranglisten und Tipps unter Google anzeigt. ',
	'GOOGLE_NOT_AVAILABLE'				=> 'Google Gadget football_google.xml existiert schon nicht mehr. ',

	'RESULTS_AT_TIME'					=> 'Eingabe endgültiger Spielergebnisse erst nach Spielende',
	'RESULTS_AT_TIME_EXPLAIN'			=> 'Eingabe der endgültigen Spielergebnisse im Adminbereich erst nach Spielende freigeben. Die Eingabe von vorläufigen Spielergebnissen durch die Tipper ist hiervon unabhängig. ',

	'SAME_ALLOWED'						=> 'Alle Tipps an einem Spieltag gleich',
	'SAME_ALLOWED_EXPLAIN'				=> 'Identische Tipps (Oma-Tipps) bei allen Spielen eines Spieltags erlauben bzw. verbieten. ',

	'ULT_POINTS'						=> 'Ultimate Points einbinden',
	'ULT_POINTS_EXPLAIN'				=> 'Soll es möglich sein, die Punkte oder Gewinne in Ultimate Points verrechnen zu lassen? Dazu muss Ultimate Points installiert sein. ',
	'ULT_POINTS_FACTOR'					=> 'Ultimate Points Faktor',
	'ULT_POINTS_FACTOR_EXPLAIN'			=> 'Faktor mit dem die Punkte je Spieltag in Ultimate Points gutgeschrieben werden. ',
	'UP_NONE'							=> 'Keine',
	'UP_POINTS'							=> 'Punkte',
	'UP_WINS'							=> 'Gewinne',

	'VIEW_BETS'							=> 'Tipps immer Anzeigen',
	'VIEW_BETS_EXPLAIN'					=> 'Sollen alle Tipps sofort angezeigt werden? Wenn Nein, dann werden sie erst nach Tippabgabeschluss angezeigt. ',
	'VIEW_CURRENT'						=> 'Anzeige startet in aktueller Liga',
	'VIEW_CURRENT_EXPLAIN'				=> 'Soll beim ersten Aufruf die Liga angezeigt werden, in der die nächsten Spiele stattfinden? Sonst wird immer die erste Liga angezeigt',
	'VIEW_TENDENCIES'					=> 'Tipp-Tendenzen immer Anzeigen',
	'VIEW_TENDENCIES_EXPLAIN'			=> 'Sollen alle Tipp-Tendenzen sofort angezeigt werden? Wenn Nein, dann werden sie erst nach Tippabgabeschluss angezeigt. ',

	'WIN_HITS02'						=> 'Gewinne Volltreffer-Wertung mit Auswärtspunkten',
	'WIN_HITS02_EXPLAIN'				=> 'Sollen Gewinne der Volltreffer-Wertung mit Auswärtspunkten angezeigt werden? Wenn Nein, muss sichergestellt werden, dass dazu keine Gewinne in den bestehenden Ligen hinterlegt wurden. ',
));

// Football Menu
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_MENU'					=> 'Menu-Einstellungen',
	'ACP_FOOTBALL_MENU_EXPLAIN'			=> 'Hier kannst du Forenverweise als Menueinträge für das Tipprunden-Menue hinterlegen. Den Menutext kannst Du dabei frei wählen, aslo dem Link zum Forum einen anderen Namen geben. ',

	'MENU_DESC1'						=> 'Text Link 1',
	'MENU_DESC2'						=> 'Text Link 2',
	'MENU_DESC3'						=> 'Text Link 3',
	'MENU_DESC4'						=> 'Text Link 4',
	'MENU_DESC5'						=> 'Text Link 5',
	'MENU_DESC6'						=> 'Text Link 6',
	'MENU_ID1'							=> 'Foren-Link 1',
	'MENU_ID2'							=> 'Foren-Link 2',
	'MENU_ID3'							=> 'Foren-Link 3',
	'MENU_ID4'							=> 'Foren-Link 4',
	'MENU_ID5'							=> 'Foren-Link 5',
	'MENU_ID6'							=> 'Foren-Link 6',
	'MENU_NO_LINK'						=> 'Kein Foren-Link hinterlegt',
));

#// Football Logs
$lang = array_merge($lang, array(
	'LOG_FOOTBALL_FEATURES'				=> '<strong>Tipprunden-Funktionalitäten geändert</strong>',
	'LOG_FOOTBALL_GOOGLE'				=> '<strong>Gadget football_google.xml gelöscht</strong>',
	'LOG_FOOTBALL_MENU'					=> '<strong>Tipprunden-Menu geändert</strong>',
	'LOG_FOOTBALL_SETTINGS'				=> '<strong>Tipprunde-Einstellungen geändert</strong>',
));

?>