<?php
/**
*
* lang_football [English]
*
* @package language
* @version $Id: lang_football.php 12 2011-03-13 08:03:31Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// General
	'ADD_NEW_TEAM'					=> 'The team was added to the WebTip. ',
	'ALL_BETS'						=> 'All bets',
	'ALL_BETS_MATCHDAY'				=> 'All bets %d. matchday',
	'ALL_LEAGUES'					=> 'All leagues',
	'ALL_MATCHES'					=> 'All matches',
	'AWAY'							=> 'Away',
	'AWAY_MATCHES'					=> 'Away matches',

	'BANDWIDTH'						=> 'Bandwidth',
	'BANK_OF'						=> 'Bet account of',
	'BET'							=> 'Bet',
	'BET_IN_TIME'					=> 'The matches of a matchday can be entered up to the kick off respectively. After the kick off the bets of other Users become visible for everybody. ',
	'BET_KOEFF'						=> 'Bet coefficient',
	'BET_OF'						=> 'Bet',
	'BET_POINTS'					=> 'Bet',
	'BET_UNTIL_DELIVERY'			=> 'The matches of a matchday can be entered only up to the deadline of the matchday. Then the bets of others Users become visible for everybody. ',
	'BETS'							=> 'Bets',
	'BETS_AND_RANKS'				=> 'Bets and ranking of',
	'BETS_OF'						=> 'The bets of',
	'BETS_OF_ALL'					=> 'The bets of all Users',
	'BETSAVED'						=> 'Your bet was saved successfully!',
	'BETSSAVED'						=> 'Your %d bets were saved successfully!',
	'BOOK_TYPE'						=> 'Book type',

	'CASH_POINTS'					=> 'Settlement in Ultimate Points',
	'CHART_MATCHDAY'				=> 'Chart matchday',
	'CHART_OF'						=> 'Charts Of',
	'CHART_POINTS'					=> 'Chart points',
	'CHART_TOTAL'					=> 'Chart total',
	'CNT_BET'						=> 'Number of matches with bet',
	'CNT_HIT'						=> 'Number of bets with correct result',
	'CNT_HIT02'						=> 'Number of bets with the correct result with which the guest team has scored',
	'CNT_NO_BET'					=> 'Number of matches without bet',
	'CNT_TEND'						=> 'Number of bets with right trend (without direct hit)',
	'CURR'							=> 'cur',
	'CURRENT_RESULT'				=> 'Temporary result',

	'DATE'							=> 'Date',
	'DAY_POINTS_OF_ALL'				=> 'The matchday points of all Users',
	'DAY_RANKS_OF_ALL'				=> 'The matchday ranks of all User',
	'DELETE'						=> 'Remove',
	'DELETE_TEAM'					=> 'Remove team',
	'DELETE_TEAM_CHECK'				=> 'Remove this team from the WebTip',
	'DELETED_TEAM'					=> 'The team was removed from the WebTip. ',
	'DELIVERY'						=> 'Bet delivery',
	'DELIVERY_LIST'					=> 'Due dates of bet deliveries',
	'DELIVERY_NOT_READY'			=> 'To the bet delivery (you have not bet on all matches yet)',
	'DELIVERY_READY'				=> 'To the bet delivery (you have already bet on all matches)',
	'DELIVERY_UNTIL'				=> 'Bet delivery until',
	'DEPOSIT'						=> 'Deposit',
	'DIFF_COUNT'					=> 'Frequencies of the goal differences',
	'DIRECTHITS'					=> 'Direct hit',
	'DIRECTHITS_SHORT'				=> 'DH',
	'DIRECTHITS02'					=> 'Direct hit 02',
	'DOWNLOAD'						=> 'Download',
	'DRAW'							=> 'Draw',
	'DRAW_SHORT'					=> 'D',
	'DRAWING'						=> 'Drawing',

	'EVALUATION'					=> 'Evaluation',
	'EXCEL_FILE'					=> 'Excel file',
	'EXPORT'						=> 'Export',
	'EXTRA_BET'						=> 'Extra bet',
	'EXTRA_BET_SAVED'				=> '%d Extra bet saved. ',
	'EXTRA_BETS'					=> 'Extra bets',
	'EXTRA_BETS_SAVED'				=> '%d Extra bets saved. ',
	'EXTRA_DIFFERENCE'				=> 'Maximum points minus absolute difference between result and bet',
	'EXTRA_HIT'						=> 'Maximum points with a correct bet, otherwise 0 points',
	'EXTRA_MULTI_HIT'				=> 'Maximum points with a matching result, otherwise 0 points',
	'EXTRA_RESULT_DELETED'			=> '%d Extra bet result deleted. ',
	'EXTRA_RESULT_SAVED'			=> '%d Extra bet result saved. ',
	'EXTRA_RESULTS_DELETED'			=> '%d Extra bet results deleted. ',
	'EXTRA_RESULTS_SAVED'			=> '%d Extra bet results saved. ',
	'EXTRATIME'						=> 'Extra time',
	'EXTRATIME_SHORT'				=> 'Extra',

	'FAN_OF'						=> 'Fan of',
	'FINAL_RESULT'					=> 'Final result',
	'FINALLY'						=> 'Finally',
	'FIRSTLEG_ERROR'				=> 'First leg does not exist',
	'FLOP20_POINTS'					=> 'Flop 20 points season',
	'FLOP20_POINTS_ALL'				=> 'All time flop 20 points ',
	'FOOTBALL_ALL_LEAGUES'			=> 'All prediction leagues',
	'FOOTBALL_BALANCE'				=> 'Present account balance for this league',
	'FOOTBALL_BALANCES'				=> 'Present account balance for all leagues',
	'FOOTBALL_BANK'					=> 'Account',
	'FOOTBALL_BET_POINTS'			=> 'Bet',
	'FOOTBALL_BOOK_TOTAL'			=> 'Accounting entries',
	'FOOTBALL_DEPOSIT'				=> 'Deposit',
	'FOOTBALL_DESCRIPTION'			=> 'This is your prediction league bank statement.<br /><br />All bets, profits, payments and payment of the elective season and league are indicated .<br /><br />',
	'FOOTBALL_DISABLED'				=> 'This WebTip is currently deactivated because of maintenance. ',
	'FOOTBALL_MATCHDAY'				=> 'Matchday',
	'FOOTBALL_NO_BOOKS'				=> 'No books exist. ',
	'FOOTBALL_PAYOUT'				=> 'Payment',
	'FOOTBALL_RECORD'				=> 'Record',
	'FOOTBALL_RECORDS'				=> 'Records',
	'FOOTBALL_REMOVE_INSTALL'		=> 'You first need to delete the folder install_football from you web space. Otherwise phpBB3 Football MOD remains inactive!',
	'FOOTBALL_TITLE'				=> '%1$s prediction league',
	'FOOTBALL_WIN'					=> 'Win',
	'FORECAST_PTS'					=> 'Predicted points',
	'FORM'							=> 'Form',
	'FORMULA'						=> 'Formula',
	'FROM'							=> 'From',
	'FROM_DAY_SEASON'				=> 'From %1$d. Matchday season of %2$d',

	'GAME_NOT_PLAYED'				=> '%d Match was not played yet! ',
	'GAME_RESULTS'					=> 'Match results',
	'GAMES_SHORT'					=> 'MR',
	'GET_TEAM'						=> 'Get existing team',
	'GOALS'							=> 'Goals',
	'GOALS_AGAINST'					=> 'Goals against',
	'GOALS_DIFF'					=> 'Goals difference',
	'GOALS_DIFF_SHORT'				=> 'GD',
	'GR'							=> 'GR',
	'GROUP_GAMES'					=> 'Group matches in group',
	'GUESSED'						=> 'Bet',
	'GUEST'							=> 'Guest',

	'HIST_CHART'					=> 'Chart progress matchdays',
	'HITS'							=> 'Direct hit',
	'HITS_SHORT'					=> 'DH',
	'HITS_SHORT2'					=> 'DH02',
	'HOME'							=> 'Home',
	'HOME_MATCHES'					=> 'Home matches',

	'IMPROVED'						=> 'Improved',

	'JOIN'							=> 'Join this WebTip',
	'JOIN_BY_ADMIN'					=> 'Only administrators can accept new Users to this WebTip. ',
	'JOIN_BY_USER'					=> 'Board members can join independently to the WebTip before the beginning. ',
	'JOIN_IN_SEASON'				=> 'Board members can join independently to the running WebTip. ',
	'JOIN_LEAGUE'					=> 'Want to join this WebTip? <br/> <br/> with your entry you accept <a href ="%1s" title="the conditions of participation of this WebTip" onclick="popup(this.href, 750, 550, ' . "'_rulestopic'" . '); return false;"> conditions of participation </a> of this WebTip. ',
	'JOIN_MODE'						=> 'Entry to this WebTip',

	'KICK'							=> 'Kick off',
	'KOEFF_OF'						=> 'The bet coefficient of ',
	'KOEFF_TEXT'					=> 'Shows how many points on average other Users would have if they had all matches correctly. ',

	'LAST_GAMES'					=> 'The last matches',
	'LAST_GAMES_AWAY'				=> 'The last away matches',
	'LAST_GAMES_HOME'				=> 'The last home matches',
	'LAST_VISITORS'					=> 'Last %s visitors',
	'LEAGUE'						=> 'League',
	'LINK_PREDICTION_LEAGUE'		=> 'To the WebtTip',
	'LINK_RULES'					=> 'Exact <a href ="%1s" title="to the conditions of participation of this WebTip" onclick="popup(this.href, 750, 550, ' . "'_rulestopic'" . '); return false;"> conditions of participation </a> are in the forum. ',
	'LOGIN_EXPLAIN_EXPORT'			=> 'To export bets, you must be registered and logged in. ',
	'LOGIN_EXPLAIN_FOOTBALL'		=> 'You must be registered and logged in to access the WebTip. ',
	'LOGS_COMMENT'					=> 'Comment',
	'LOOSER'						=> 'Loser',
	'LOOSER_MATCH_NO'				=> 'Loser match No. ',
	'LOST'							=> 'Lost',
	'LOST_SHORT'					=> 'L. ',

	'MATCH_ERROR'					=> 'Fixture not compatible',
	'MATCH_STATS'					=> 'MAtch statistics',
	'MATCHDAY'						=> 'Matchday',
	'MATCHDAY_FROM'					=> 'Matchday from ',
	'MATCHDAY_SHORT'				=> 'MDay',
	'MATCHDAY_TINY'					=> 'MD',
	'MATCHDAY_TO'					=> 'Matchday to ',
	'MD_MAX_POINTS'					=> 'Matchdays with the highest average points',
	'MD_MIN_POINTS'					=> 'Matchdays with the lowest average points',
	'MEMBER'						=> 'User',
	'MIN90'							=> '90 min. ',
	'MY_BETS'						=> 'My Bets',
	'MY_CHART'						=> 'My Chart',
	'MY_KOEFF'						=> 'My Bet Coefficient',
	'MY_POINTS'						=> 'My Points',
	'MY_RANK'						=> 'My Rank',
	'MY_TABLE'						=> 'My Table',
	'MYCHART_TEXT'					=> 'Initially - beside own data - the leading user, a user from the midrange and the last one will be displayed. ',

	'NAME'							=> 'Name',
	'NEXT_DELIVERY'					=> 'Next bet delivery',
	'NEXT_DELIVERY_UNTIL'			=> 'Next bet delivery until',
	'NO TEAM_ID'					=> 'This is no valid Team-ID!',
	'NO_AWAYMATCHES_TEAM'			=> 'This team has not played away this season yet. ',
	'NO_BET'						=> 'Without bet',
	'NO_BETS'						=> 'No bets available!',
	'NO_BETS_SAVED'					=> 'No bets saved!',
	'NO_CHANGES'					=> 'No changes',
	'NO_DATA'						=> 'No data available!',
	'NO_GUEST_VIEW'					=> 'You are not entitled to look at the Webtip pages. ',
	'NO_GUESTTEAM'					=> 'The guest team chosen by you does not exist. ',
	'NO_HIST'						=> 'No previous comparisons exist for these two teams in the database. ',
	'NO_HOMEMATCHES_TEAM'			=> 'This team has not played at home this season yet. ',
	'NO_HOMETEAM'					=> 'The home team chosen by you does not exist. ',
	'NO_LEAGUE'						=> 'The league chosen by you does not exist. ',
	'NO_LINK_RULES'					=> 'The exact rules and conditions of participation have not been saved in the forum up until now yet. ',
	'NO_MATCH'						=> 'The match chosen by you does not exist. ',
	'NO_MATCHDAY'					=> 'The matchday chosen by you does not exist. ',
	'NO_MATCHES'					=> 'No matches available!',
	'NO_MATCHES_ON_MATCHDAY'		=> 'The fixture list was not created yet. ',
	'NO_MATCHES_TEAM'				=> 'This team has not played any matches this season yet . ',
	'NO_MEMBER'						=> 'You are not a member of this Webtip!',
	'NO_MYBETS_ME'					=> 'You are not a member of this Webtip!',
	'NO_PLAN'						=> 'For this matchday no fixtures were entered yet!',
	'NO_POINTS'						=> 'No points',
	'NO_RESULT'						=> 'There is no match result yet!',
	'NO_RESULT_SAVE'				=> 'No new match result saved! ',
	'NO_RESULTS'					=> 'There are no match results yet!',
	'NO_SEAS_PROFIT'				=> 'Only matchday wins, no seasonal wins are considered (from season 2003). ',
	'NO_SEASON'						=> 'The season chosen by you does not exist. ',
	'NO_TABLE'						=> 'No match results are available yet or this league consists only out of KO rounds!',
	'NO_TABLEFORM'					=> 'Since this matchday no matches or only KO matches were played, hence, no form table is created. ',
	'NO_TEAM_ID'					=> 'The team chosen by you does not exist. ',
	'NO_TEAM_NAME'					=> 'Team name is missing! Please enter a team name!',
	'NO_TEAM_SHORTNAME'				=> 'Short name of the team is missing! Please enter a short name!',
	'NO_USER'						=> 'You are not a member of this WebTip!',
	'NO_USERID'						=> 'The User chosen by you does not exist. ',
	'NO_USERS'						=> 'This WebTip has no users!',
	'NO_WIN_MATCHDAYS'				=> 'This WebTip does not contain any matchday winnings!',
	'NO_WIN_SEASON'					=> 'This WebTip does not contain any seasonal winnings!',
	'NOT_CLOSED'					=> 'This matchday was not closed yet!',
	'NOT_PLANNED'					=> 'This matchday was not drawn yet!',
	'NOT_RATED'						=> 'Not rated',
	'NR'							=> 'NR. ',
	'NUMBER'						=> 'Number',

	'OPTION_LEAGUE'					=> 'Select league',
	'OPTION_MATCHDAY'				=> 'Select matchday',
	'OPTION_SEASON'					=> 'Select season',
	'OPTION_TEAM'					=> 'Select team',
	'OPTION_USER'					=> 'Select user',
	'OVERTIME'						=> 'Overtime',

	'PARTICIPANTS_SHORT'			=> 'Part. ',
	'PAYOUT'						=> 'Payout',
	'PAYOUT_WIN'					=> 'Payout wins',
	'PENALTY'						=> 'Penalty',
	'PENALTY_SHORT'					=> 'Pen. ',
	'PLACE'							=> 'Place',
	'PLAN'							=> 'Plan',
	'PLAYED'						=> 'Played',
	'PLAYED_MATCHES'				=> 'Played matches',
	'POINTS'						=> 'Points',
	'POINTS_DIFF'					=> 'Point difference',
	'POINTS_DIFFERENCE'				=> 'Points for the correct Goal difference: %s',
	'POINTS_DOT'					=> 'Pt. ',
	'POINTS_HIT'					=> 'For the prediction of the correct result (direct hit) there is %s points. ',
	'POINTS_LAST'					=> 'Points of the last one for non-betting members',
	'POINTS_NO_BET'					=> 'In case somebody forgets to bet, then he automatically receives the points of the matchday-last. Under certain circumstances this can be even 0 points. ',
	'POINTS_OF'						=> 'The points of',
	'POINTS_OF_ALL'					=> 'The points of all users',
	'POINTS_SHORT'					=> 'Pt',
	'POINTS_SHORT_DOT'				=> 'Pt. ',
	'POINTS_TENDENCY'				=> 'Points for a right trend: %s',
	'POINTS_TENDENCY1'				=> 'With the right tendency one point is taken off the direct hit score for every divergent goal, but minimum %s points are given. At a draw the deduction occurs only for the difference of one team. ',
	'POINTS_TENDENCY2'				=> 'With the right tendency one point is taken off the direct hit score for every divergent goal, but minimum %s points are given. ',
	'POINTS_TOTAL'					=> 'Sum of the points of the displayed users',
	'POSSIBLE_POINTS'				=> 'Possible points',
	'PREDICTION_LEAGUE'				=> 'WebTip',
	'PREV_DELIVERY'					=> 'Previous bet delivery',
	'PRINT'							=> 'Print',
	'PRINT_ALL'						=> 'Print All',
	'PRINT_FOOTBALL'				=> 'Print view',
	'PROVISIONALLY'					=> 'Provisionally',

	'QUESTION'						=> 'Question',

	'RANK_FORECAST'					=> 'Pl. %d (FP)',
	'RANK_MATCHDAY'					=> 'Ranking matchday',
	'RANK_SHORT'					=> 'Pl',
	'RANK_SHORT_DOT'				=> 'Pl. ',
	'RANK_TOTAL'					=> 'Total ranking',
	'RANK_TOTAL_MATCHDAY'			=> 'Total ranking %d. Matchday',
	'RANK1'							=> '1. Pl. ',
	'RANK2'							=> '2. Pl. ',
	'RANK3'							=> '3. Pl. ',
	'RANKING'						=> 'Ranking',
	'RANKING_ALL_TIME'				=> 'All time ranking',
	'RANKING_COMPARE'				=> 'Compare Ranking',
	'RANKING_MATCHDAY'				=> 'Ranking %d. Matchday',
	'RANKS_OF'						=> 'The ranks of',
	'RANKS_OF_ALL'					=> 'The ranks of all users',
	'RANKS_SEASON'					=> 'The ranks per season',
	'RESET'							=> 'Reset',
	'REST_MATCHES'					=> 'Rest matches',
	'RESULT'						=> 'Result',
	'RESULT_CLEARED'				=> '%d result was cleared successfully! ',
	'RESULT_EXPLAIN'				=> 'Match results (after 90 minutes)',
	'RESULT_SAVE'					=> '%d new score saved! ',
	'RESULTS'						=> 'Results',
	'RESULTS_CLEARED'				=> '%d results were cleared successfully! ',
	'RESULTS_SAVE'					=> '%d new scores saved! ',
	'RESULTS_SHORT_DOT'				=> 'Res. ',
	'RULES'							=> 'WebTip Rules',
	'RULES_EXPLAIN'					=> 'Here are only the technical basic conditions of this WebTip listed. ',

	'SAMESAVED'						=> 'Your %d Granny-bets were saved successfully! A bet was automatically modified. ',
	'SAVE'							=> 'Save',
	'SCORED'						=> 'Scored',
	'SEASON'						=> 'Season',
	'SEC_LEG_ERROR'					=> 'Second leg does not exist',
	'SHOW_BETS'						=> 'Show bets',
	'SHOW_CURRENT'					=> 'Show current matchday',
	'SHOW_NEXT'						=> 'Show next matchday',
	'SHOW_PLAN'						=> 'Show fixture list',
	'SHOW_PLAYED'					=> 'Show played matches',
	'SHOW_PLAYED_AWAY'				=> 'Show played away matches',
	'SHOW_PLAYED_HOME'				=> 'Show played home matches',
	'SHOW_PREV'						=> 'Show previous matchday',
	'SHOW_PROFILE'					=> 'Show profile',
	'SHOW_REST'						=> 'Show rest program',
	'STAT_BET'						=> 'Stat. bet',
	'STAT_GAME_RESULTS'				=> 'Statistics to the match results',
	'STAT_POINTS'					=> 'Stat. Points',
	'STAT_RESULTS'					=> 'Stat. Results',
	'STATISTIC'						=> 'Statistic',
	'STATISTICS'					=> 'Statistics',
	'STATS'							=> 'Stats',
	'STATUS_BET_TEXT0'				=> 'You have entered the following bet for this matchday: ',
	'STATUS_TEXT0'					=> 'Bet delivery until ',
	'STATUS_TEXT1'					=> 'The delivery deadline for this matchday has expired!',
	'STATUS_TEXT2'					=> 'Some matches have already taken place this matchday!',
	'STATUS_TEXT3'					=> 'All matches of this matchday were carried out!',
	'SUBJECT_BOARD'					=> 'Sent reminder mail %1$s of %2$d',
	'SUBJECT_BOARD_ERROR'			=> '%1$s dispatch list reminiscent mail send to: %2$s failed ones',
	'SUBJECT_LOG'					=> '%1$s reminder mail send to: %2$s',
	'SUBJECT_LOG_ERROR'				=> '%1$s reminder mail send to: %2$s failed',
	'SUBJECT_REMEMBER'				=> 'Please, %1$s %2$d. Matchday bet',

	'TABLE'							=> 'Table',
	'TABLE_AWAY'					=> 'Away table',
	'TABLE_FORM'					=> 'Form table',
	'TABLE_FORM_FROM'				=> '(All matches since %d. Matchday)',
	'TABLE_HOME'					=> 'Home table',
	'TABLE_TOTAL'					=> 'Total table',
	'TEAM'							=> 'Team',
	'TEAM_FLAG'						=> 'Team emblem / flag ',
	'TEAM_ID'						=> 'Team-ID',
	'TEAM_ID_EXIST'					=> 'This Team-ID is already taken and assigned to another team!',
	'TEAM_IN_PLAN'					=> 'The team cannot be removed, because it is still in the current fixtures list!',
	'TEAM_IN_ROUND'					=> 'The team is in round',
	'TEAM_NAME'						=> 'Team name',
	'TEAM_NOT_EXIST'				=> 'This team does not exist!',
	'TEAM_SHORT'					=> 'Short name of the Teams',
	'TEND_RANK'						=> 'Change compared to the last matchday',
	'TEND_TEXT'						=> 'Bet tendency of all users: Home victory - Draw - Away victory',
	'TENDENCIES'					=> 'Tendencies',
	'TENDENCY'						=> 'Tendency',
	'TENDENCY_SHORT'				=> 'Tend. ',
	'THIS_MATCH'					=> 'This match',
	'TITLE_ALL_BETS'				=> 'Show bets of other users',
	'TITLE_BET'						=> 'Show bet delivery',
	'TITLE_FOOTBALL_BANK'			=> 'Show account',
	'TITLE_MY_BETS'					=> 'Show statistics of the bets',
	'TITLE_MY_CHART'				=> 'Show ranking chart',
	'TITLE_MY_KOEFF'				=> 'Points of other users when my bets are correct',
	'TITLE_MY_POINTS'				=> 'Show statistics points of each team',
	'TITLE_MY_RANKS'				=> 'Show statistics of the seasonal ranks',
	'TITLE_MY_TABLE'				=> 'Show league table via the bets',
	'TITLE_RANK_MATCHDAY'			=> 'Show matchday ranking of this league',
	'TITLE_RANK_TOTAL'				=> 'Show total ranking of this league',
	'TITLE_RANKING_All_TIME'		=> 'Show all-time ranking over all seasons',
	'TITLE_RANKING_COMPARE'			=> 'Show ranking list comparison with the preliminary seasons',
	'TITLE_RESULTS'					=> 'Enter match results',
	'TITLE_STAT_POINTS'				=> 'Show statistics points per matchday',
	'TITLE_STAT_RESULTS'			=> 'Show statistics of the match results',
	'TITLE_TABLE'					=> 'Show league table',
	'TO_MATCHDAY'					=> 'The team remains in the competition up to this matchday',
	'TOP20_POINTS'					=> 'Top 20 points season',
	'TOP20_POINTS_ALL'				=> 'All time top 20 points',
	'TOTAL'							=> 'Total',
	'TOTAL_EXPLAIN'					=> 'Total score of users for the displayed matches',
	'TOTAL_RANK'					=> 'Total rank',
	'TOTAL_RANKING'					=> 'Total ranking',
	'TOTAL_RANKS_OF_ALL'			=> 'Total ranks of all users',

	'UNDER_CONSTRUCTION'			=> 'This WebTip was not completely set up yet',
	'UNDER_CONSTRUCTION_EXPLAIN'	=> 'Please wait for the administrator to have all data collected. ',
	'UPDATE_TEAM'					=> 'The team data was changed in the league. ',
	'USER_TABLE'					=> 'The table after the bets of',

	'VIC_MAX_POINTS'				=> 'Matchday victories with the highest scores',
	'VIC_MIN_POINTS'				=> 'Matchday victories with the lowest scores',
	'VICT_AWAY'						=> 'Away victories',
	'VICT_HOME'						=> 'Home victories',
	'VICTORY'						=> 'Victory',
	'VIEW_BET_USER'					=> '1 User',
	'VIEW_BET_USERS'				=> '%d User',
	'VS'							=> 'Fixtures',

	'WIN'							=> 'Win',
	'WIN_FOR'						=> 'Victory for',
	'WIN_HITS'						=> 'Winning direct hit evaluation',
	'WIN_HITS02'					=> 'Winning direct hit evaluation with away points',
	'WIN_MATCHDAY'					=> 'Win of matchday',
	'WIN_SEASON'					=> 'Win of season-ranking',
	'WIN_SHORT'						=> 'W',
	'WINNER'						=> 'Winner',
	'WINNER_MATCH_NO'				=> 'Winner match No. ',
	'WINS_MATCHDAY'					=> 'Winnings of matchday',
	'WINS_SEASON'					=> 'Winnings of season',
	'WITH_TEAM'						=> 'With the teams',
	'WON'							=> 'Won',
	'WORSENED'						=> 'Worsened',
	'WRONG_GROUP'					=> 'Group match between teams of different groups. ',

	'YEAR'							=> 'Year',

	'ZERO_POINTS'					=> 'Zero Points',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'FOOTBALL_COPY'					=> '<a href="http://football.bplaced.net/" title="phpBB3 Football">phpBB3 Football</a> Version %1s'
));

?>